#page{}
.page-title-wrapper{
  background-position:center center;
  background-repeat:no-repeat;
}
.front .page-title-wrapper{
	display:none;
}
#page-title{
  /*color:white;*/
}
.messages.status ul li + li {
    display: none;
}
.page-gardens #main,
.page-gardens .content-wrap,
.page-about-public-gardens-gardens #main,
.page-about-public-gardens-gardens #main-wrapper .content-wrap{
	margin:0;
	max-width:100%;
	width:100%;
	padding:0;
}

.node-type-job h1#page-title {
    display: none;
}
/* MENTOR-MENTEE PROGRAM */
.reading-content #content,
.reading-content #content_above {
    max-width: 710px;
    margin: 0 auto;
    float: none;
    width: initial;
    display: block;
}
.view.comfortable-card .views-row {
    padding: 6%;
}
.mentor-listing h2 {
    margin-bottom: 5px;
}
.views-field-field-peer-role {
    font-weight: bold;
    margin-bottom: 15px;
}
.views-label.views-label-field-short-bio {
    font-weight: bold;
}
.views-more-link {
    display: block;
    margin-top: 20px;
}
body.node-type-mentor-mentee #main-wrapper {
    background-color: #eee;
}
.node-type-mentor-mentee h1#page-title{
	display: none;
}
.node-card-wrapper {
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    display: block;
    padding: 6%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    border: 1px solid #eee;
    width: 100%;
    clear: both;
    line-height: 1.4;
}
.page-title {
    font-size: 1.5em;
    margin-bottom: 2%;
    text-transform: uppercase;
}
.node-card-wrapper .group-left, .node-card-wrapper .group-right{
	margin-bottom: 20px;
	width: 100%;
}
.node-card-wrapper .group-bottom {
    width: 100%;
    overflow: hidden;
    clear: both;
}
.node-card-wrapper h2 {
    margin-bottom: 20px;
}
.node-card-wrapper .field-label-above {
    margin-bottom: 15px;
}
.group-bottom {
    border-top: 5px solid #eee;
    padding-top: 15px;
}
.node-form .field-name-field-mentoring-opportunities label {
    left: 20px;
}
.space-around {
    padding: 4%;
}
@media screen and (min-width: 768px){
	.page-title {
		font-size: 2.25em;
	}
	.node-card-wrapper {
		padding: 4%;
	}
	.node-card-wrapper {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.node-card-wrapper .group-left, .node-card-wrapper .group-right {
		width: 48%;
	}
	.node-card-wrapper .group-left {
		float: left;
	}
	.group-bottom {
		padding-top: 30px;
	}
}